<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
</head>
<body>
  <h1 align="center" th:text="${title}"></h1>
  <table border="10" cellpadding="10" align="center">
    <thead>
      <tr>
        <th colspan="4">List Data</th>
      </tr>
    </thead>
    <tbody>
      <tr th:each="num: ${allNumbers}">
        <td>Angka</td>
        <td th:text="${num.getValue}"></td>
        <td>adalah</td>
        <td th:text="${num.getDesc}"></td>
      </tr>
    </tbody>
  </table>
</body>
</html>
